Bug 106257 - Menu entry should be called "Epiphany Web Browser"
Menu entry should be called "Epiphany Web Browser"
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: epiphany (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Christopher Blizzard
:
Depends On:
Blocks: CambridgeTarget
  Show dependency treegraph
 
Reported: 2003-10-04 04:38 EDT by Behdad Esfahbod
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-09 13:57:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Behdad Esfahbod 2003-10-04 04:38:02 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703
Epiphany/1.0

Description of problem:
It's right now called "Web Browser", but every other browser is called by it's
name as a prefix to "Web Browser", and as Epiphany is not the default browser
yet, better the name changed to contain "Epiphany".

I liked the way Red Hat 8 I guess, didn't contained the name of the default
browser, just "Web Browser", but now it's "Mozilla Web Browser".

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.  Look in your menu in Internet/More/Web Browser
2.
3.
    

Actual Results:  Web Browser

Expected Results:  Epiphany Web Browser

Additional info:
Comment 1 Christopher Blizzard 2003-10-09 13:57:01 EDT
I would, except it would break all the translations.  It's something that's
controlled upstream anyway so I would suggest filing upstream.
Comment 2 Havoc Pennington 2003-10-09 14:32:34 EDT
Upstream = http://bugzilla.gnome.org of course
Comment 3 Behdad Esfahbod 2003-10-09 16:12:28 EDT
I'm not sure if they want to do that or not, as for Gnome people, epiphany is
The Web Browser...  BTW, If Fedora is going to switch to Epiphany some day, the
problem would be solved...

Note You need to log in before you can comment on or make changes to this bug.